IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Tipo_Juri_Cuit_Req')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Tipo_Juri_Cuit_Req', 'Cuit requerido para tipo persona Jurídica','INTEGER','','0: Inhabilitado; 1: Habilitado')
END
GO